<html>
    <head>
        <title>
            FA&CcedilA SUA SOMA
        </title>
    </head>
    <body>
        <h1>DESAFIO JACK SOMA VIA BROWSER USANDO APACHE VIA CGI</h1>
        <!-- Aqui começa o formulário -->
        <!-- O Script somashell.cgi é quem receberá os dados-->
        <form method="post" action="/cgi-bin/somashell.cgi">

        <p>Digite o primeiro n&uacutemero: 
            <input type="number" name="NUM_1" size="10">
        </p>
        <p>Digite o segundo n&uacutemero: 
            <input type="number" name="NUM_2" size="10">
        </p>
        <!-- botão de envio -->
        <p><input type="submit" value="Soma"></p>
        <!-- fechamento do formulario-->
        </form>
    </body>
</html>